Es compatible Protools 7.3 con Reason 3.0 ?

Kaplan
#1 por Kaplan el 05/09/2007
Tengo la duda de si es compatible Protools 7.3 con Reason 3.0.
Con Protools 7.1 era perfectamente compatible, pero al actualizarlo a 7.3, ya no me detecta el Reason como un plugin.
Alguien sabe que debo hacer?

Gracias
Subir
segado
#2 por segado el 06/09/2007
pues estamos los dos buenos
Subir
Kaplan
#3 por Kaplan el 06/09/2007
Te pasa lo mismo?
He intentado buscar en la página de digi y de Reason y na de na
Subir
skatelanks
#4 por skatelanks el 10/09/2007
yo tengo el mismo problema...!! :roll:
Subir
Kaplan
#5 por Kaplan el 10/09/2007
Voy a probar con la actualización 3.0.5. de Reason, a ver si pasa algo.
Subir
bebedoso
#6 por bebedoso el 10/09/2007
Cuentanos el resultado. Reason y Pro Tools son dos amigos insustituibles [-o< #-o
Subir
skatelanks
#7 por skatelanks el 10/09/2007
yo tengo protools 7.3.1 y Reason 3.0.4 en una iMac intel y protools no los reconoce...alguna idea del porque no reconoce protools a reason o como solucionarlo ? :twisted:
Subir
Kaplan
#8 por Kaplan el 13/09/2007
Intentad con esto:
(Describo la ruta porque no hay acceso directo a la página de descarga con una dirección)

http://www.propellerheads.se/ clicad en "downloads" ,aparecen descargas de Reason, ReCycle y en la última pone "Miscellaneous updates".Veréis que debajo pone "Rewire", pues ese es. Descargad el de vuestro OS y contad a ver que tal.
Yo aun no lo he podido probar, porque actualicé a 3.0.5 y luego me pedía los 3 CDs, y no los tengo por aquí.

Suerte
Subir
skatelanks
#9 por skatelanks el 13/09/2007
Ya habia instalado esta actualizacion pero protools sigue sin reconocer reason 3.0.4
Subir
Alecander
#10 por Alecander el 20/09/2007
Pues a mi me esta pasando lo mismo, tengo Reason 3.0 y ProTools 7.3 y no me reconce el Rewire. Uso una iMac con OSX 10.4.10. Ya descargue el Rewire de la pagina de Propellerheads y nada, tambien tengo problemas para que me lo reconozca Logic Pro 7. En verdad necesito su ayuda... lo agradecere mucho.
Subir
skatelanks
#11 por skatelanks el 23/09/2007
Por lo que veo dicen por ahi hay que instalar la actualización 3.0.5 de reason para solucionar el problema !!!
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo